{% extends 'user.html.twig' %}

{% block title %}Profil de {{ app.user.nom }} {{ app.user.prenom }}{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
		<h1>Profil de {{ app.user.nom }} {{ app.user.prenom }}</h1>
		<a href="{{ path("user_edit") }}" class="btn btn-outline-primary float-right d-md-block"><i class="bi bi-pencil-square"></i></a>
		<table class="table striped">
			<tr>
				<th>Nom </th>
				<td>{{ app.user.nom }}</td>
			</tr>
			<tr>
				<th>Prénom </th>
				<td>{{ app.user.prenom }}</td>
			</tr>
			{% if(app.user.delegation) %}
			<tr>
				<th>Délégation</th>
				<td class="col-xs3">{{ app.user.delegation.nomDelegation }}</td>
			</tr>
			{% endif %}
			<tr>
				<th>Adresse </th>
				<td>{{ app.user.adressePhysique }}</td>
			</tr>
			<tr>
				<th>Ville </th>
				<td>{{ app.user.ville }}</td>
			</tr>
			<tr>
				<th>Code postale </th>
				<td>{{ app.user.codePostale }}</td>
			</tr>
			<tr>
			{% if(app.user.DepartementDeResidence) %}
				<th>Département De Résidence </th>
				<td>{{ app.user.DepartementDeResidence }}</td>
			{% endif %}
			</tr>
			<tr>
				<th>Pays De Résidence</th>
				<td>{{ app.user.paysDeResidence }}</td>
			</tr>
			<tr>
				<th>Pays De Naissance </th>
				<td>{{ app.user.paysDeNaissance }}</td>
			</tr>
			<tr>
				<th>Ville </th>
				<td>{{ app.user.ville }}</td>
			</tr>
			<tr>
				<th>Code postale </th>
				<td>{{ app.user.codePostale }}</td>
			</tr>
			<tr>
				<th>Pays </th>
				<td>{{ app.user.paysDeResidence }}</td>
			</tr>
			<tr>
				<th>Date de naissance </th>
				<td>{{ app.user.dateNaissance | date("d/m/Y") }}</td>
			</tr>
			<tr>
				<th>Lieu de naissance </th>
				<td>{{ app.user.lieuDeNaissance }}</td>
			</tr>
			<tr>
			{% if(app.user.departementDeNaissance) %}
				<th>Departement De Naissance </th>
				<td>{{ app.user.departementDeNaissance }}</td>
			{% endif %}
			</tr>
			<tr>
				<th>Pays De Naissance </th>
				<td>{{ app.user.paysDeNaissance }}</td>
			</tr>
			<tr>
				<th>Profession </th>
				<td>{{ app.user.profession }}</td>
			</tr>
			<tr>
				<th>Avatar </th>
				<td>
					{% if app.user.uploadImageUser %}
						<img src="{{ asset('/uploads/avatar/'~app.user.uploadImageUser.name) }}" alt="" width="150">
					{% else %}
						<img src="{{asset('img/user.png')}}" alt="" width="150"/>
					{% endif %}
				</td>
			</tr>
		</table>
	</div>
</section>
{% endblock %}